@import "../../../style/mixins/response-mixins.scss";
.sveden__container {
  display: flex;
  flex-wrap: wrap;
  padding: 10px;
  &-item {
    padding: 20px;
  }
}
@media screen and (max-width: 1300px) {
  .sveden__container {
    align-items: center;
    justify-content: center;
  }
}
@include laptop {
  .sveden__container-item {
    padding: 0;
  }
}
